/*********************************************************************
*                      SEGGER Microcontroller GmbH                   *
*                        The Embedded Experts                        *
**********************************************************************
*                                                                    *
*      (c) 2018  SEGGER Microcontroller GmbH                         *
*                                                                    *
*       www.segger.com     Support: support@segger.com               *
*                                                                    *
**********************************************************************
----------------------------------------------------------------------
File    : Resource.h
Purpose : Includes required resources.
--------  END-OF-HEADER  ---------------------------------------------
*/
#ifndef RESOURCE_H
#define RESOURCE_H


/*********************************************************************
*
*       Defines
*
**********************************************************************
*/
#define COLOR_DARK    0xFF323234
#define COLOR_LIGHT   0xFFF9F9FA
#define COLOR_BLUE    0xFF5294E2
#define COLOR_YELLOW  0xFFF8ED62

#define COLOR_BK      COLOR_DARK


/*********************************************************************
*
*       Externals
*
**********************************************************************
*/
extern GUI_CONST_STORAGE GUI_BITMAP bmsun50;
extern GUI_CONST_STORAGE GUI_BITMAP bmchance_of_storm50;
extern GUI_CONST_STORAGE GUI_BITMAP bmcloud_lighting50;
extern GUI_CONST_STORAGE GUI_BITMAP bmclouds50;
extern GUI_CONST_STORAGE GUI_BITMAP bmfog_day50;
extern GUI_CONST_STORAGE GUI_BITMAP bmpartly_cloudy_day50;
extern GUI_CONST_STORAGE GUI_BITMAP bmrain50;
extern GUI_CONST_STORAGE GUI_BITMAP bmsnow50;

extern GUI_CONST_STORAGE GUI_BITMAP bmsun_100x100;
extern GUI_CONST_STORAGE GUI_BITMAP bmchance_of_storm_100x100;
extern GUI_CONST_STORAGE GUI_BITMAP bmcloud_lighting_100x100;
extern GUI_CONST_STORAGE GUI_BITMAP bmclouds_100x100;
extern GUI_CONST_STORAGE GUI_BITMAP bmfog_day_100x100;
extern GUI_CONST_STORAGE GUI_BITMAP bmpartly_cloudy_day_100x100;
extern GUI_CONST_STORAGE GUI_BITMAP bmrain_100x100;
extern GUI_CONST_STORAGE GUI_BITMAP bmsnow_100x100;


extern GUI_CONST_STORAGE GUI_FONT GUI_Font_16_AA4;
extern GUI_CONST_STORAGE GUI_FONT GUI_Font_22_AA4;
extern GUI_CONST_STORAGE GUI_FONT GUI_Font_24_AA4;
extern GUI_CONST_STORAGE GUI_FONT GUI_Font_36_AA4;
extern GUI_CONST_STORAGE GUI_FONT GUI_Font_50_AA4;




/*********************************************************************
*
*       Enums
*
**********************************************************************
*/

#endif

/****** End of File *************************************************/
